revolt 0.0+git20170627.3f5112b-2.1 source package in Ubuntu

Changelog

revolt (0.0+git20170627.3f5112b-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libglib2.0-dev-bin as well as libglib2.0-bin.
    glib-compile-resources moved from -bin to -dev-bin in version
    2.54.2-5 to fix #885019 (Closes: #885797)

 -- Simon McVittie <email address hidden>  Sat, 30 Dec 2017 00:49:08 +0000

Upload details

Uploaded by:
Matrix Packaging Team
Uploaded to:
Sid
Original maintainer:
Matrix Packaging Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
revolt_0.0+git20170627.3f5112b-2.1.dsc 2.1 KiB ffb6f41966c3665695b4b7941fee3463a9814b52a0a62b92fed7b88c85b13c26
revolt_0.0+git20170627.3f5112b.orig.tar.xz 655.9 KiB 5117a7bdada0436759ec7675b46e69e9155b79d93a32a4a71129693e92d804f4
revolt_0.0+git20170627.3f5112b-2.1.debian.tar.xz 2.2 KiB fbe9e5a2f57bf1d867cf20a64a7c1f91834965259d4c59f9dadbefcd1c86981d

No changes file available.

Binary packages built by this source

revolt: No summary available for revolt in ubuntu cosmic.

No description available for revolt in ubuntu cosmic.